update PanelAttributes
set AttributeValue=
			substring(attributevalue,1,CHARINDEX('"VoiceReminders"',AttributeValue)-1)+
			substring(attributevalue,CHARINDEX('],',AttributeValue,CHARINDEX('"VoiceReminders"',AttributeValue))+2,1000000)
where AttributeKey='AdditionalAttributes'
and AttributeValue like '%Frequency":0%'